SCURL(1)

NAME
scurl - start curl while enforcing TLS (https)

SYNOPSIS
scurl [options] [URL...]

DESCRIPTION
A curl wrapper, which adds --tlsv1.3 and --proto =https as options.

OPTIONS
Any options will be forwarded to curl. See curl(1).

RETURN VALUES
Forwards anything curl returns.

EXAMPLE
scurl https://check.torproject.org

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).